
.home-page-title .content.main-page-promo{
    background-image: linear-gradient(45deg, #004264 40%, #49BA8F 90%);
    background-image: linear-gradient(45deg, #004264 40%, #5049ba 90%);
    background-size: 80%;
    background-repeat: no-repeat;
    background-color: #051225;
    background-position: bottom center;
    font-family: 'Open Sans', sans-serif;
    background-size:cover;
}
.home-page-title .content.main-page-promo .col>.main-title{
    font-size: 48px;
}
.home-page-title .content.main-page-promo .col>ul.sub-title{
    line-height: 26px;
    font-size: 22px;
    color: #fff;
    margin: 1.25rem 0 3.25rem;
    padding-left:10px;
    list-style-position: inside;
    list-style-type: none;
}
.home-page-title .content.main-page-promo .col>ul.sub-title li{
    padding: 5px 0 5px 10px;
}
.home-page-title .content.main-page-promo .col>ul.sub-title li:before{
    content: '\2022 \2002';
    color: #FFE484;
}

.home-page-title .content.main-page-promo .col>ul.sub-title{padding-top:15px;}
.home-page-title .content.main-page-promo .col>ul.sub-title li.h{list-style-type: '';line-height:14px;}
.home-page-title .content.main-page-promo .col>.col-product{display:table;width:100%;}
.home-page-title .content.main-page-promo p{
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
    color: #ffffff;
    text-shadow: none;
    font-weight: 200;
    margin: auto;
}

.home-page-title .content.main-page-promo .col-product h1{
    font-size: 26px;
    padding: 0 0 5px;
    line-height: 36px;
    color: #ffffff;
    font-weight: 600;
    margin:0;
    text-shadow: none;
}
.home-page-title .content.main-page-promo .col-product i{
    display: inline-block;
    height: 100px;
    width: 102px;
    background: url(ico-x86.png) no-repeat center;
    background-size: 100px auto;
    margin: 15px;
    box-shadow: none;
}
.home-page-title .content.main-page-promo .col-product i.ico-arm{
    background: url(ico-arm.png) no-repeat center;
    background-size: 100px auto;
}
.home-page-title .content.main-page-promo .col-1,
.home-page-title .content.main-page-promo .col-2{
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 0;
}
.home-page-title .content.main-page-promo .col-1 {
    padding-right: 0;
    color: #ffffff;
}
.home-page-title .content.main-page-promo .col-2 {
    padding-left: 0;
    color: #ffffff;
}
.home-page-title .content.main-page-promo .col-product{
    margin: 0;
    text-align: center;
    padding: 0 0 4% 0;
}
.home-page-title .content.main-page-promo .col-product p.price,
.home-page-title .content.main-page-promo .col-product p.title{
    font-size: 28px;
    font-weight: bold;
    margin: 5px auto;
    line-height: 1.2;
    color: #4ec9f8;
    text-transform: none;
}
.home-page-title .content.main-page-promo .col-product .buy-now{
    display: block;
    margin: 60px 0 0;
}
.home-page-title .content.main-page-promo .col-product .buttons{
    display: table;
    text-align: center;
    margin: 20px auto 0;
}
.home-page-title .content.main-page-promo .col-product .buttons>.button-holder{
    padding: 0 10px;
    display: block;
    vertical-align: top;
    height: 50px;
}
.home-page-title .content.main-page-promo .col-product .buttons>.button-holder img{opacity: .9;margin-top: -1px;}
.home-page-title .content.main-page-promo .col-product .buttons>.button-holder img:hover{opacity: 1;}
.home-page-title .content.main-page-promo .col-product .button{
    min-width: 192px;
    padding: 15px 30px;
    font-size: 16px;
}
.home-page-title .content.main-page-promo .col-product .button.download-big:hover{background-color: rgba(255, 255, 255, 0.1);}
.home-page-title .content.main-page-promo .col-product .button:active{
/*     margin-top:0; */
}
.home-page-title .content.main-page-promo .col-product .button.greenbig{
    background: #00a3cc;
    border-radius: 2px;
    min-width: 192px;
    padding: 15px 30px;
    font-size: 16px;
    box-shadow: 0 2px 0 0 #17819c;
    font-weight: 600;
}
.home-page-title .content.main-page-promo .col-product .button.greenbig:hover{background-color: #099ad2;}
.home-page-title .content.main-page-promo .col-product .button.greenbig.arm{
    background: linear-gradient(45deg, #00b655 20%, #00A1CB);
    box-shadow: 0 2px 0 0 #1e975b;
}
.home-page-title .content.main-page-promo .col-product .button-holder+p{
    color:#fff;
    font-size: 15px;
    text-align: center;
}
.home-page-title .content.main-page-promo .col-product .button+p.yellow{color:#fcf2ac;font-weight: 200;}
/*
*/
#homepage.promo-active.slide-0 .header_wrap{
    /* background: #010119; */
    transition: all 0.1s cubic-bezier(0, 1.47, 1, 1);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.15);
}
#homepage.promo-active.slide-0 .header_wrap .authorization-block:before, #homepage.promo-active.slide-0 .header_wrap .cart-block:before, #homepage.promo-active.slide-0 .header_wrap .cart-block a, #homepage.promo-active.slide-0 .header_wrap .logo a:after, #homepage.promo-active.slide-0 .header_wrap ul#nav li a{
    color: #fff;
    transition: all 0.5s linear;
}
/**/
/**/
.home-page-title .slick-dots{
    bottom: 33px!important;
}

/*lang*/
.lang_deu .home-page-title .content.main-page-promo h1{font-size: 18px;}
.lang_por .home-page-title .content.main-page-promo h1{font-size: 19px;}
.lang_kor .home-page-title .content.main-page-promo h1,
.lang_rus .home-page-title .content.main-page-promo h1{font-size: 22px;}

